<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:import href="head.xsl"/>
<xsl:import href="header.xsl"/>
<xsl:import href="footer.xsl"/>
<xsl:template match="/">	
<html>
<head>
	<!-- CALL TEMPLATE -->
	<xsl:call-template name="head"/>
	<!-- /CALL TEMPLATE -->
</head>
<body>
	<!-- CALL TEMPLATE -->
	<xsl:call-template name="header"/>
	<!-- /CALL TEMPLATE -->
<header id="pages" class="products-page-header">
    <div class="container">
        <div class="row">
            <div class="col-xl-12 breadcrumb-wrapper">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="../"><i class="fa fa-home"></i> خانه</a></li>
                        <li class="breadcrumb-item"><a href="javascript:void(0)">مقالات</a></li>
                        <li class="breadcrumb-item active" aria-current="page"><xsl:value-of select="root/cat_detail/item/title"/></li>
                    </ol>
                </nav>
                <h1><xsl:value-of select="root/cat_detail/item/title"/></h1>
            </div>
        </div>
    </div>
</header>
<section class="blog-page start">
    <div class="container">
        <div class="row">
            <div class="col-md-3">
                <div id="sidebar-wrapper">
                    <div class="sidebar-search">
                        <div class="input-group mb-3">
                            <div class="input-group-prepend">
                                <button class="btn btn-outline-secondary" type="button"><i class="fa fa-search"></i>
                                </button>
                            </div>
                            <input type="text" class="form-control" placeholder="جستجو..." aria-label=""
                                   aria-describedby="basic-addon1"/>
                        </div>
                    </div>
                    <ul class="sidebar-nav list-unstyled">
                        <li class="sidebar-brand">
                            <h5>جدیدترین مطالب</h5>
                        </li>
						<xsl:for-each select="root/last_post/item">
                        <li>
                            <a href="{url}"><xsl:value-of select="title"/></a>
                        </li>
						</xsl:for-each>
                    </ul>
                </div>
            </div>
            <div class="col-md-9">
                <div class="row">
					<xsl:for-each select="root/blog/item">
                    <div class="col-md-4">
                        <div class="post-box">
                            <h3><xsl:value-of select="title"/></h3>
                            <img class="img-fluid" src="{pic}" alt=""/>
                            <p><xsl:value-of select="tozih"/></p>
                            <a href="{url}"></a>
                        </div>
                    </div>
                    </xsl:for-each>
					
                    <div class="col-xl-12 pagination-wrapper">
                        <nav aria-label="navigation">
                            <ul class="pagination">
                                <xsl:for-each select="root/pagination/item">
									<xsl:choose>
									  <xsl:when test="class = 'prev active'">
										<li class="page-item prev disabled">
										  <a class="page-link" href="{url}" title="">
											<i class="fa fa-angle-right"></i>
										  </a>
										</li>
									  </xsl:when>
									  <xsl:when test="class = 'next active'">
										<li class="page-item prev disabled">
										  <a class="page-link" href="{url}" title="">
											<i class="fa fa-angle-left"></i>
										  </a>
										</li>
									  </xsl:when>
									  <xsl:when test="class = 'next'">
										<li class="page-item next">
										  <a class="page-link" href="{url}" title="">
											<i class="fa fa-angle-left" aria-hidden="true"></i>
										  </a>
										</li>
									  </xsl:when>
									  <xsl:when test="class = 'prev'">
										<li class="page-item prev">
										  <a class="page-link" href="{url}" title="">
											<i class="fa fa-angle-right" aria-hidden="true"></i>
										  </a>
										</li>
									  </xsl:when>
									  <xsl:otherwise>
										<li class="page-item {class}">
										  <a class="page-link" href="{url}" title="">
											<span><xsl:value-of select="name"/></span>
										  </a>
										</li>
									  </xsl:otherwise>
									</xsl:choose>
								</xsl:for-each>
                            </ul>
                        </nav>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

	<!-- CALL TEMPLATE -->
	<xsl:call-template name="footer"/>
	<!-- /CALL TEMPLATE -->

<script src="assets/js/jquery-3.3.1.min.js"></script>
<script src="assets/js/slick/slick.min.js"></script>
<script src="assets/js/bootstrap.min.js"></script>
<script src="assets/js/notiny.min.js"></script>
<script src="assets/js/jquery.contact-buttons.js"></script>
<script src="assets/js/scripts.js"></script>

</body>
</html> 
	
	
	
	</xsl:template>
</xsl:stylesheet>