<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:import href="head.xsl"/>
<xsl:import href="header.xsl"/>
<xsl:import href="footer.xsl"/>
<xsl:template match="/">	
<html>
<head>
	<!-- CALL TEMPLATE -->
	<xsl:call-template name="head"/>
	<!-- /CALL TEMPLATE -->
</head>
<body>
	<!-- CALL TEMPLATE -->
	<xsl:call-template name="header"/>
	<!-- /CALL TEMPLATE -->
<header id="pages" class="post-page-header">
    <div class="container">
        <div class="row">
            <div class="col-xl-12 breadcrumb-wrapper">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="../"><i class="fa fa-home"></i> خانه</a></li>
                        <li class="breadcrumb-item"><a href="javascript:void(0)">محصولات برق و روشنایی</a></li>
                        <li class="breadcrumb-item active" aria-current="page"><xsl:value-of select="root/product/item/title"/></li>
                    </ol>
                </nav>
                <h1><xsl:value-of select="root/product/item/title"/></h1>
            </div>
        </div>
    </div>
</header>
<section class="blog-page start">
    <div class="container">
        <div class="row">
            <div class="col-md-3">
                <div id="sidebar-wrapper">
                    <div class="sidebar-search">
                        <div class="input-group mb-3">
                            <div class="input-group-prepend">
                                <button class="btn btn-outline-secondary" type="button"><i class="fa fa-search"></i>
                                </button>
                            </div>
                            <input type="text" class="form-control" placeholder="جستجو..." aria-label=""
                                   aria-describedby="basic-addon1"/>
                        </div>
                    </div>
                    <ul class="sidebar-nav list-unstyled">
                        <li class="sidebar-brand">
                            <h5>جدیدترین مطالب</h5>
                        </li>
						<xsl:for-each select="root/last_post/item">
                        <li>
                            <a href="{url}"><xsl:value-of select="title"/></a>
                        </li>
						</xsl:for-each>
                    </ul>
                </div>
            </div>
            <div class="col-md-9" id="">
                <div class="row">
                    <div class="col-xl-12">
                        <div class="content-wrapper">
                            <h2 class="text-center">عنوان پست</h2>
                            <div class="img-wrapper">
                                <img src="{root/post/item/pic1}" class="img-fluid" alt=""/>
                            </div>
							<p><xsl:value-of select="root/post/item/matn"/></p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

	<!-- CALL TEMPLATE -->
	<xsl:call-template name="footer"/>
	<!-- /CALL TEMPLATE -->

<script src="assets/js/jquery-3.3.1.min.js"></script>
<script src="assets/js/slick/slick.min.js"></script>
<script src="assets/js/bootstrap.min.js"></script>
<script src="assets/js/notiny.min.js"></script>
<script src="assets/js/jquery.contact-buttons.js"></script>
<script src="assets/js/scripts.js"></script>
</body>
</html> 
	
	
	
	</xsl:template>
</xsl:stylesheet>